ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "minecraft:wheat"
    },
    {
      "item": "minecraft:wheat"
    },
    {
      "item": "trailandtales_delight:dried_cherry_petal"
    }
  ],
  "result": {
    "count": 8,
    "item": "rusticdelight:cherry_blossom_cookie"
  }
})
})